/*!
 * Stylesheet for Al-Hikmah Website
 * Copyright 2015
 * Author: arwanfiles@gmail.com
 */

/* ****************************************
 * General
 * **************************************** */
/*@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,500,300italic,500italic);*/
@import url(http://fonts.googleapis.com/css?family=Maven+Pro:500,900,400,700);
@import url(http://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext);

body{
   font-family: "Lato", "Maven Pro", Helvetica, sans-serif;
   font-size: 14px;
   line-height: 1.6666666667;
   color: #7e7e7e;
   background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.btn, .form-control, .form-horizontal .control-label, .table label, legend, .table,
.header-info, .nav, .pagination, .cd-timeline-content, .counter-list li span.number,
.footer-bottom, .footer-bottom a{
  font-family: "Lato", "Maven Pro", Helvetica, sans-serif;
}

a:hover{
   text-decoration: underline;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 500;
  line-height: 1.1;
  color: #444444;
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}

h1, .h1 { font-size: 42px; }
h2, .h2 { font-size: 32px; }
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 21px; }
h5, .h5 { font-size: 18px; }
h6, .h6 { font-size: 16px; }

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
   font-weight: 700;
}

section{
   position: relative;
}

.default-bg h1, .default-bg h2, .default-bg h3, .default-bg h4, .default-bg h5, .default-bg h6,
.default-bg h1 span, .default-bg h2 span, .default-bg h3 span, .default-bg h4 span, .default-bg h5 span, .default-bg h6 span,
.fullwidth-banner-caption-inner h1, .fullwidth-banner-caption-inner h2,.fullwidth-banner-caption-inner h3,.fullwidth-banner-caption-inner h4,.fullwidth-banner-caption-inner h5, .fullwidth-banner-caption-inner h6,
.article-thumbnail-content .title{
   color: #ffffff
}

.white, .white a, .white a:hover, .white a:focus{
   color: #ffffff;
}

.text-orange{color: #f9ba09}

.largest{font-size: 120%}

.separator{
   width: 100%;
   height: 1px;
   display: block;
   background-color: #e4e4e4;
}
.right-border{
   border-right: 1px solid #e4e4e4;
}
.left-border{
   border-left: 1px solid #e4e4e4;
}

.uppercase{
   text-transform: uppercase;
}
.with-middle-border{
   position: relative;
   display: inline-block;
   background-color: #ffffff;
   padding-right: 10px;
   margin-top: -15px;
   vertical-align: top;
   margin-bottom: 20px;
}
.with-middle-border:after{
   content: '';
   position: absolute;
   display: block;
   width: 100%;
   height: 1px;
   background-color: #e4e4e4;
   top: 15px;
   left: 75%;
   z-index: -1;
}
.with-top-border{
   position: relative;
   border-top: 1px solid #e4e4e4;
   padding-top: 12px;
   margin-top: 0;
}
.with-top-border:after{
   content: '';
   position: absolute;
   display: block;
   width: 150px;
   height: 2px;
   top: -1px;
   left: 0;
}
.with-bottom-ribbon{
   position: relative;
   padding-bottom: 15px;
   margin-bottom: 20px
}
.with-bottom-ribbon:after{
   content: '';
   position: absolute;
   display: block;
   width: 80px;
   height: 2px;
   left: 0;
   bottom: 0;
}
.text-center.with-bottom-ribbon:after{
   left: 50%;
   margin-left: -40px;
}

.btn{
   border-radius: 500px;
   font-weight: bold;
   color: #ffffff;
   padding: 6px 20px;
}
.btn-default.transparent{
   background-color: transparent;
}

.form-control{
   font-style: italic;
   font-size: 13px;
   border-radius: 8px;
}
.form-horizontal .control-label{
   text-align: left;
}
.navbar-form .form-control, .subscribe-form .form-control, .modal-body .form-control{
   border-radius: 500px;
}
.table label{
   display: block;
}
legend{
   border-bottom: none;
   font-size: 16px;
   font-weight: bold;
}

.padded{
   padding-top: 30px;
   padding-bottom: 30px;
}
.double-padded{
   padding-top: 60px;
   padding-bottom: 60px;
}
.l-pad{ padding-left: 30px; }
.r-pad{ padding-right: 30px; }
.lr-pad{
   padding-left: 30px;
   padding-right: 30px;
}
.no-lr-pad{
   padding-left: 0px;
   padding-right: 0px;
}
.no-top-pad{ padding-top: 0px; }
.no-bottom-pad{ padding-bottom: 0px; }

.fullwidth-image{
   width: 100%;
}
/* ****************************************
 * Header
 * **************************************** */
.header-info{
   color: #ffffff;
   font-size: 12px;
}
.header-info a, .header-info a:hover{
   font-weight: bold;
   color: #ffffff;
}
.header-text{
   padding-top: 10px;
   padding-bottom: 10px;
   line-height: 16px;
}
.header-text.right{
   text-align: right;
}
.header-text a:focus{
   color: #ffffff !important;
}
.header-main{
   background-color: #ffffff;
   background-image: url(../img/batik-pattern.png);
   background-repeat: repeat-x;
   margin-bottom: 0;
   border-radius: 0;
}
.navbar-brand{
   height: auto;
}

.navbar-toggle{
   border-radius: 0px;
   margin-top: 34px;
}
.navbar-toggle .icon-bar{
   background-color: #444444;
}

.navbar-right{
   margin-top: 25px;
}
.navbar-nav{}
.navbar-nav > li > a{
   font-weight: bold;
   text-transform: capitalize;
   font-size: 14px;
   color: #141414;
}
.navbar-nav > li > a:focus, .navbar-nav>li>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
   background-color: transparent;
}
.navbar-form{
   padding-right: 0;
}

.navbar-nav>li>.dropdown-menu{
   border-radius: 5px;
}
.dropdown-menu{
   padding: 8px 20px;
}
.dropdown-menu:after{
   position: absolute;
   content: '';
   width: 0;
   height: 0;
   right: 8px;
   top: -8px;
   border-left: 10px solid transparent;
   border-right: 10px solid transparent;
}
.dropdown-menu>li>a{
   color: #ffffff;
   text-transform: capitalize;
   font-weight: bold;
   padding: 7px 20px 7px 5px;
   font-size: 12px;
   border-bottom: 1px solid;
   letter-spacing: 1px;
   position: relative;
}
.dropdown-menu>li:last-child>a{
   border-bottom: none;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
   background-color: transparent;
   color: #eeeeee;
}
.dropdown-menu>li{
   position: relative;
}
.dropdown-menu li ul{
   display: none;
   position: absolute;
   left: 100%;
   top: 0;
   min-width: 160px;
   list-style: none;
   padding: 10px;
   border-radius: 5px;
   box-shadow: 0 0px 12px rgba(0,0,0,0.375);
   -webkit-box-shadow: 0 0px 12px rgba(0,0,0,0.375);
}
.dropdown-menu li ul li a{
   display: block;
   padding: 7px 20px 7px 5px;
   color: #ffffff;
   font-weight: bold;
   font-size: 12px;
   letter-spacing: 1px;
   border-bottom: 1px solid;
}
.dropdown-menu li ul li:last-child a{
   border-bottom: none;
}
.dropdown-menu li ul li a:hover{
   text-decoration: none;
}
.dropdown-menu .submenu > li{
   position: relative;
}
.dropdown-menu li:hover > ul{
   display: block;
}
/*language switcher */
.btn-language-switcher{
   margin: 8px 0 8px 15px;
}
.btn-language-switcher .btn{
   border-radius: 0;
   padding: 0 5px;
   border: 1px solid #cccccc;
   background: transparent;
}
.btn-language-switcher .btn .caret{
   border-color: #000000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
}
.btn-language-switcher .dropdown-menu{
   background-color: #ffffff;
}
.btn-language-switcher .dropdown-menu:after{
   border-bottom: #ffffff;
}
.btn-language-switcher .dropdown-menu li a{
   color: #888888;
   text-transform: capitalize;
   font-weight: 100;
   font-family: 'Open Sans';
}

/*page navigation*/
.page-navigation{
   position: fixed;
   right: 10px;
   top: 50%;
   display: block;
   z-index: 10000;
   width: 30px;
}
.page-navigation ul{
   margin: 0;
   padding: 0;
}
.page-navigation li{
   display: block;
   margin-bottom: 7px;
   position: relative;
}
.page-navigation li a{
   border: 2px solid;
   border-radius: 500px;
   width: 30px;
   height: 30px;
   display: block;
   background: #ffffff;
   position: relative;
   text-align: center;
   line-height: 27px;
   font-size: 14px;
}
.tooltip{
   font-size: 14px;
   text-transform: uppercase;
   letter-spacing: 1px;
}

/* ****************************************
 * Main
 * **************************************** */

/* home slider */
.home-slider{}

.carousel-inner{
   overflow: visible;
}
.carousel-item-caption.default-bg{background-color: transparent;}
.carousel-inner .item > img{}
.carousel-inner .item .mask{
   position: absolute;
   top: 0;
   height: 100%;
   left: 0;
   width: 100%;
   display: block;
   content: '';
}

.carousel-indicators{
   bottom: 5px;
}
.carousel-indicators li{
   width: 12px;
   height: 12px;
}
.carousel-indicators li.active{
   width: 14px;
   height: 14px;
}

.carousel-item-caption{
   width: 100%;
   position: absolute;
   /*top: 100%;*/
   bottom: 0;
   left: 0;
}


.carousel-control{
   top: 50%;
   height: 66px;
   width: 45px;
   margin-top: -33px;
}
.carousel-control.left, .carousel-control.right{
   background: none;
}
.slider-arrow-left, .slider-arrow-right{
   display: inline-block;
   content: '';
   width: 25px;
   height: 46px;
   margin-top: 7px;
}
.slider-arrow-left{
   background: url(../img/arrow-left.png) no-repeat;
}
.slider-arrow-right{
   background: url(../img/arrow-right.png) no-repeat;
}

/* Breadcrumbs */
.breadcrumb{
   padding: 0;
   margin-bottom: 10px;
   background-color: transparent;
}
.breadcrumb li a{
   color: #ababab;
}

.fullwidth-banner-caption{
   position: absolute;
   bottom: 0;
   width: 100%;
   color: #ffffff;
   text-align: center;
}
.fullwidth-banner-caption-inner{
   margin: 0 auto;
   display: inline-block;
   padding: 5px 30px;
}
.fullwidth-banner-caption-inner p{
   font-style: italic;
}
.single p{text-align: justify}

/* media */
.media-list{}
.media{
   border-bottom: 1px solid #e4e4e4;
   padding: 15px 0;
}
.media:last-child{
   border-bottom: none;
}
.media .media-left{
   padding-right: 20px;
}

.meta{
   font-size: 13px;
   font-style: italic;
   margin-bottom: 5px;
   display: block;
}
.meta a, .meta strong{
   font-style: normal;
}

/* table */
.table{
   border: 1px solid #dddddd;
   border-bottom-left-radius: 8px;
   border-bottom-right-radius: 8px;
}
.table caption{
   border: 1px solid #dddddd;
   border-bottom: none;
   background-color: #f2f2f2;
   padding: 15px 12px;
   font-size: 16px;
   border-top-left-radius: 8px;
   border-top-right-radius: 8px;
   color: #444444;
}
.table thead tr{
   text-transform: uppercase;
   background-color: #f8f8f8;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
   padding: 15px 12px;
}

.table.no-border{
   border: none;
}
.table.no-border>tbody>tr>td{
   border: none;
}
/* share */
.share{
   padding: 30px 0;
}
.share ul{
   display: inline-block;
   list-style: none;
   margin: 0 0 0 10px;
   padding: 0;
}
.share ul li{
   display: inline-block;
   width: 32px;
   margin-right: 5px;
}
.share ul li a{
   display: block;
   line-height: 32px;
   text-align: center;
   color: #ffffff;
}

/* sidebar */
.sidebar-bordered{
   border-top: 1px solid #e4e4e4;
   border-left: 1px solid #e4e4e4;
   border-right: 1px solid #e4e4e4;
}

.grey-sidebar{
   background-color: #f8f8f8;
}
.sidebar-list{
   list-style: none;
   margin: 0;
   padding: 0;
}
.sidebar-list li a{
   border-bottom: 1px solid #e4e4e4;
   padding: 15px 0;
   display: block;
}
.sidebar-list li:last-child a{
   border-bottom: none;
}

/* tab */
.nav-tabs>li>a{
   text-transform: uppercase;
   font-weight: bold;
   padding: 10px 20px;
   border: none;
   color: #7e7e7e;
}
.nav-tabs>li>a:hover{
   border: none;
   background: transparent;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
   border: none;
   border-bottom: 2px solid;
   color: #444444;
}
.tab-content>.tab-pane{
   padding: 30px 0 0 0;
}

/* article-thumbnail */
.article-thumbnail{
   position: relative;
   overflow: hidden;
}
.article-thumbnail-image{
   width: 100%;
}
.article-thumbnail-image-replacer{
   background-size: cover;
   background-attachment: inherit;
}
.article-thumbnail .mask{
   position: absolute;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   background-color: rgba(0,0,0,0.65);
}
.article-thumbnail.gradient-mask .mask{
   background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));
   background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
   background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
   background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
   background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.article-thumbnail.gradient-mask .article-thumbnail-content{
   background-color: transparent;
}
.article-thumbnail-content{
   position: absolute;
   height: 50%;
   width: 100%;
   bottom: 0;
   padding: 15px;
   color: #ffffff;
   background-color: rgba(0,0,0,0.75);
}
.article-thumbnail-content .title{
   margin-top: 5px;
   margin-bottom: 5px;
   line-height: 1.3;
}
.article-thumbnail-content .title a{
   color: #ffffff;
}
.article-thumbnail-content .meta{
   color: #ff2122;
   font-size: 12px;
}

.article-thumbnail .article-thumbnail-content, .article-thumbnail .mask{
   -webkit-transition: all .35s ease-in-out;
   transition: all .35s ease-in-out;
   -webkit-transition-delay: .1s;
   transition-delay: .1s;
}
.article-thumbnail:hover .article-thumbnail-content{
   height: 100%
}
.article-thumbnail:hover .mask{
   background-color: rgba(255,255,255,0.0);
}

/* modal */
.modal-content{
   background-image: url(../img/batik-pattern.png);
   background-repeat: repeat-x;
   border-radius: 0px;
}
.modal-header{
   padding: 25px 15px;
}
.modal-body{
   padding: 25px 15px;
}

/* pagination */
.pagination{}
.pagination > li{
   margin-right: 5px;
   display: inline-block;
}
.pagination > li:last-child{
   margin-right: 0;
}
.pagination > li > a, .pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span{
   border-radius: 500px;
}

/* blockquote */
.blockquote{}
.blockquote .apostrope{
   display: block;
   padding: 5px 0 10px 0;
}
.blockquote .apostrope:after{
   display: inline-block;
   background: url(../img/apostrope.png) no-repeat;
   width: 32px;
   height: 25px;
   content: '';
}

/* Timeline */
#cd-timeline {
   position: relative;
   padding-top: 30px;
   padding-bottom: 40px;
}
.timeline-title{
   position: relative;
   padding-top: 10px;
}
.timeline-title .btn:focus{
   color: #ffffff !important;
}
#cd-timeline::before, .timeline-title::before {
   content: '';
   position: absolute;
   top: 0;
   left: 18px;
   height: 100%;
   width: 1px;
   background: #e4e4e4;
}
.timeline-title::before{
   z-index: -1
}
.timeline-title .btn-default:active,
.timeline-title .btn-default:hover{
   color: #ffffff;
}

.cd-timeline-block {
   position: relative;
   margin: 2em 0;
}
.cd-timeline-block:after {
   content: "";
   display: table;
   clear: both;
}
.cd-timeline-block:first-child {
   margin-top: 0;
}
.cd-timeline-block:last-child {
   margin-bottom: 0;
}

.cd-timeline-bullet {
   position: absolute;
   top: 16px;
   left: -18px;
   width: 13px;
   height: 13px;
   border-radius: 50%;
   background-color: #ffffff;
   border: 1px solid;
}


.cd-timeline-content {
   position: relative;
   margin-left: 15px;
   background-color: #ffffff;
   padding: 10px;
   border: 1px solid #e4e4e4;
   font-size: 12px;
}
.cd-timeline-content:after {
   content: "";
   display: table;
   clear: both;
}
.cd-timeline-content .cd-date {
   text-transform: uppercase;
   font-weight: bold;
   letter-spacing: 1px;
   margin-bottom: 5px;
   display: block;
}
.cd-timeline-content p{
   margin-bottom: 0px;
   line-height: 1.4
}
.cd-timeline-content::before {
   content: '';
   position: absolute;
   top: 16px;
   right: 100%;
   height: 0;
   width: 0;
   border: 7px solid transparent;
   border-right: 7px solid #e4e4e4;
}

.cd-timeline-content:hover {
   cursor: pointer;
}
.cd-timeline-content:hover:before {
   border-color: transparent;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content:hover:before {
   border-color: transparent;
}



@media only screen and (min-width: 1170px) {
   .timeline-title{
      text-align: center;
   }
   #cd-timeline::before, .timeline-title::before {
      left: 50%;
      margin-left: -2px;
   }
   
   .cd-timeline-block {margin: 2em 0;}
   .cd-timeline-block:first-child {margin-top: 0;}
   .cd-timeline-block:last-child {margin-bottom: 0;}
   
   .cd-timeline-bullet {
      left: 50%;
      top: 24px;
      margin-left: -8px;
      -webkit-transform: translateZ(0);
      -webkit-backface-visibility: hidden;
   }
   
   .cd-timeline-content {
      margin-left: 0;
      padding: 15px 15px;
      width: 45%;
   }
   .cd-timeline-content::before {
      top: 22px;
      left: 100%;
      border-color: transparent;
      border-left-color: #e4e4e4;
   }
   .cd-timeline-block:nth-child(even) .cd-timeline-content {
      float: right;
   }
   .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
      top: 24px;
      left: auto;
      right: 100%;
      border-color: transparent;
      border-right-color: #e4e4e4;
   }
}

/* Counter List */
.counter-list{
   list-style: none;
   margin: 0;
   padding: 0;
   text-align: center;
}
.counter-list li{
   display: inline-block;
   width: 33%;
   border-right: 1px solid #e4e4e4;
}
.counter-list li:last-child{
   border-right: none;
}
.counter-list li span{
   display: block;
   font-style: italic;
   font-size: 18px;
}
.counter-list li span.number{
   font-size: 60px;
   font-style: normal;
   font-weight: bold;
   color: #444444;
}

/* List */
.numbering{
   list-style: decimal;
   margin: 0;
   padding-left: 20px;
}

/* nanoscroller */
/** initial setup **/
.nano {
   position : relative;
   width    : 100%;
   height   : 100%;
   overflow : hidden;
}
.nano > .nano-content {
   position      : absolute;
   overflow      : scroll;
   overflow-x    : hidden;
   top           : 0;
   right         : 0;
   bottom        : 0;
   left          : 0;
}
.nano > .nano-content:focus {
   outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
   display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
   display: block;
}
.nano > .nano-pane {
   background : #f0f0f0;
   position   : absolute;
   width      : 5px;
   right      : 0;
   top        : 10px;
   bottom     : 10px;
   visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
   opacity    : .01;
   -webkit-transition    : .2s;
   -moz-transition       : .2s;
   -o-transition         : .2s;
   transition            : .2s;
   -moz-border-radius    : 5px;
   -webkit-border-radius : 5px;
   border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
   background: #cccccc;
   position              : relative;
   margin                : 0 1px;
   -moz-border-radius    : 3px;
   -webkit-border-radius : 3px;
   border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
   visibility : visible\9; /* Target only IE7 and IE8 with this hack */
   opacity    : 0.99;
}

.nano{
   height: 400px;
}

.image-description{
   padding: 20px 20px;
   color: #ffffff;
}

/* datepicker for filter */
.bootstrap-datetimepicker-widget.dropdown-menu{
   background-color: #ffffff;
   font-size: 12px;
   font-family: 'Open Sans';
   border-radius: 0;
   padding: 0;
}
.bootstrap-datetimepicker-widget.dropdown-menu:after, .bootstrap-datetimepicker-widget.dropdown-menu:before{
   display: none;
}
.bootstrap-datetimepicker-widget table td{
   height: 40px;
   line-height: 40px;
}
.bootstrap-datetimepicker-widget table td span{
   height: 40px;
   line-height: 40px;
   border-radius: 0;
}
.bootstrap-datetimepicker-widget table td span.active{
   background-color: #f39604;
}
.bootstrap-datetimepicker-widget table td, .bootstrap-datetimepicker-widget table th{
   border-radius: 0;
}
.bootstrap-datetimepicker-widget .datepicker-years .table-condensed thead,
.bootstrap-datetimepicker-widget .datepicker-months .table-condensed thead,
.bootstrap-datetimepicker-widget .datepicker-days .table-condensed thead{
   background-color: #1c5263;
}

.bootstrap-datetimepicker-widget .datepicker-years .table-condensed thead tr th,
.bootstrap-datetimepicker-widget .datepicker-months .table-condensed thead tr th,
.bootstrap-datetimepicker-widget .datepicker-days .table-condensed thead tr th{
   padding: 10px;
   color: #ffffff;
}
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover{
   background-color: #164250;
}


/* ****************************************
 * Footer
 * **************************************** */
.footer{}
.footer-social{
   list-style: none;
   margin: 0 0 15px 0;
   padding: 0;
}
.footer-social li{
   display: inline-block;
   width: 28px;
   margin-right: 5px;
}
.footer-social li a{
   display: block;
   line-height: 28px;
   text-align: center;
   color: #ffffff;
   border-radius: 5px;
}
.gallery-play-big{
   position: relative;
}
.gallery-play-big .gallery-play-button{
   position: absolute;
   font-size: 90px;
   top: 50%;
   left: 50%;
   opacity: 0.7;
   margin: -45px 0 0 -38px;
}
.gallery-play-big:hover .gallery-play-button{
   opacity: 1;
}
.maps{
   height: 260px;
   position: relative;
}
.maps:after, .gallery-play-big .mask{
   position: absolute;
   content: '';
   display: block;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0) 40%, rgba(255,255,255,1) 100%); /* FF3.6+ */
   background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(40%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
   background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0) 40%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
   background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,0) 40%,rgba(255,255,255,1) 100%); /* Opera 12+ */
   background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,0) 40%,rgba(255,255,255,1) 100%); /* IE10+ */
   background: radial-gradient(ellipse at center,  rgba(255,255,255,0) 40%,rgba(255,255,255,1) 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.maps:hover:after{
   display: none;
}

.footer-bottom, .footer-bottom a{
   color: #ffffff;
   font-size: 12px;
   padding: 15px 0;
}
.footer-bottom a:hover{
   color: #ffffff;
}
.footer-links{
   text-align: right;
   text-transform: uppercase;
   font-weight: bold;
   margin: 0;
   padding: 0;
}
.footer-links li{
   display: inline-block
}
.footer-links li a{
   padding: 0 10px;
}


/* =====================================================================
 * RESPONSIVE
 * ===================================================================== */


@media (max-width: 1199px) {
    
}

@media (max-width: 991px) {   
   .home-slider{overflow: hidden}
   .carousel-inner .item img{
      height: 400px;
      max-width: none;
      width: auto;
   }
}
@media (max-width: 867px) {   
   .home-slider{overflow: hidden}
   .carousel-inner .item img{
      height: 350px;
      max-width: none;
      width: auto;
   }
}
@media (max-width: 767px) {
   .padded{
      padding-bottom: 20px;
      padding-top: 20px
   }
   .dropdown-menu>li>a{
      border-bottom: 1px solid #cccccc !important;
      padding-left: 0px !important
   }
   .navbar-nav .open .dropdown-menu>li>a{
      color: #646464;
   }
   .home-slider{overflow: hidden}
   .carousel-inner .item img{
      height: 310px;
      max-width: none;
      width: auto;
   }
   .carousel-indicators{
      display: none;
   }
   .with-middle-border:after{
      display: none;
   }
   .nav-tabs>li>a{
      font-weight: normal;
      padding: 10px 10px;
   }
   .dropdown-menu li ul{
      display: block;
      left: 0;
      position: relative;
      background: transparent !important;
      box-shadow: none;
      -webkit-box-shadow: none;
   }
   .dropdown-menu li ul li a{
      border: none;
      color: #ababab;
      padding: 2px;
      font-weight: 100;
   }
}
@media (max-width: 644px) {   
   .home-slider{overflow: hidden}
   .carousel-inner .item img{
      height: 260px;
      max-width: none;
      width: auto;
   }
   .carousel-inner h1 { font-size: 24px; }
   .carousel-inner h2 { font-size: 21px; }
   .carousel-inner h3 { font-size: 18px; }
   .carousel-inner h4 { font-size: 16px; }
   .carousel-inner h5 { font-size: 14px; }
   .carousel-inner p  { font-size: 16px; }
}
@media (max-width: 438px) {   
   .home-slider{overflow: hidden}
   .carousel-inner .item img{
      height: 230px;
      max-width: none;
      width: auto;
   }
   .carousel-inner h1 { font-size: 21px; }
   .carousel-inner h2 { font-size: 18px; }
   .carousel-inner h3 { font-size: 16px; }
   .carousel-inner h4 { font-size: 14px; }
   .carousel-inner h5 { font-size: 12px; }
   .carousel-inner p  { font-size: 14px; }
	
}